=== debian/control ===
Source: ros-noetic-rosclean
Section: misc
Priority: optional
Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin (>= 0.5.68)
Homepage: http://wiki.ros.org/rosclean
Standards-Version: 3.9.2

Package: ros-noetic-rosclean
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg
Description: rosclean: cleanup filesystem resources (e.g.
 log files).
